package com.qmth.qrzk.repository.service.query;

public class PagerQueryParams  extends QueryParams {
	
	private String courseKey;
	
	private String bookKey;
	
	private String pagerKey;
	
	private Integer status;//状态   0草稿  1待审批   2审批通过 3启用 4审批拒绝
	
	private Integer checkType;//审批类型 0 驳回  1通过

	public String getCourseKey() {
		return courseKey;
	}

	public void setCourseKey(String courseKey) {
		this.courseKey = courseKey;
	}

	public String getBookKey() {
		return bookKey;
	}

	public void setBookKey(String bookKey) {
		this.bookKey = bookKey;
	}

	public String getPagerKey() {
		return pagerKey;
	}

	public void setPagerKey(String pagerKey) {
		this.pagerKey = pagerKey;
	}

	public Integer getStatus() {
		return status;
	}

	public void setStatus(Integer status) {
		this.status = status;
	}

	public Integer getCheckType() {
		return checkType;
	}

	public void setCheckType(Integer checkType) {
		this.checkType = checkType;
	}
}
